html {
    font-size: 1rem !important
}

.login-form {
    background-color: var(--loginFormBackgroundColor);
    padding: 3.125rem .625rem .625rem .625rem;
    width: 65%;
    transform: translateX(-50%);
    left: 50%;
    position: absolute
}

.language-dropdown {
    padding: .75rem;
    float: left
}

.language-dropdown {
    padding-right: .625rem;
    position: relative
}

.language-name {
    padding-right: .625rem
}

.language-name-list {
    padding-left: .625rem
}

.language-dropdown .flag-icon {
    width: 2em;
    line-height: 1.5em
}

.form-group .form-control {
    padding: .75rem;
    height: auto
}

.btn {
    min-width: 6.875rem !important;
    padding: .75rem !important
}

.language-dropdown .dropdown-menu {
    background-color: var(--loginFormBackgroundColor)
}

.chevron-down {
    display: inline-block;
    width: .8125rem;
    height: .8125rem;
    border-bottom: .0625rem solid #000;
    border-right: .0625rem solid #000;
    transform: rotate(45deg);
    position: absolute;
    right: -.8125rem;
    top: .8125rem
}

@media screen and (max-width: 26.625rem) {
    .login-form {
        width: 90%
    }
}

#nav-x-login {
    display: none !important
}

.font-oswald {
    font-family: NectarHeadline
}

.font-montserrat {
    font-family: Montserrat, sans-serif;
    font-weight: 700 !important
}

#login-welcome-message {
    text-align: center;
    margin-bottom: 3.125rem
}

#login-welcome-message h1 {
    font-size: 7.45rem !important;
    font-weight: 500 !important;
    font-family: Montserrat, sans-serif;
    margin-top: 1rem
}

#login-welcome-message h2 {
    font-size: 2.25rem !important;
    font-weight: 500 !important;
    font-family: Montserrat, sans-serif
}

.pages {
    font-size: .875rem !important
}

.doc-wrapper {
    width: 70% !important;
    box-shadow: 0 .125rem .1875rem .1875rem #d7cfcf !important;
    background-color: #fff
}

html {
    font-size: 1rem !important
}

.login-form {
    background-color: var(--loginFormBackgroundColor);
    padding: 3.125rem .625rem .625rem .625rem;
    width: 65%;
    transform: translateX(-50%);
    left: 50%;
    position: absolute
}

.language-dropdown {
    padding: .75rem;
    float: left
}

.language-dropdown {
    padding-right: .625rem;
    position: relative
}

.language-name {
    padding-right: .625rem
}

.language-name-list {
    padding-left: .625rem
}

.language-dropdown .flag-icon {
    width: 2em;
    line-height: 1.5em
}

.form-group .form-control {
    padding: .75rem;
    height: auto
}

.btn {
    min-width: 6.875rem !important;
    padding: .75rem !important
}

.language-dropdown .dropdown-menu {
    background-color: var(--loginFormBackgroundColor)
}

.chevron-down {
    display: inline-block;
    width: .8125rem;
    height: .8125rem;
    border-bottom: .0625rem solid #000;
    border-right: .0625rem solid #000;
    transform: rotate(45deg);
    position: absolute;
    right: -.8125rem;
    top: .8125rem
}

@media screen and (max-width: 26.625rem) {
    .login-form {
        width: 90%
    }
}

#nav-x-login {
    display: none !important
}

.font-oswald {
    font-family: NectarHeadline
}

.font-montserrat {
    font-family: Montserrat, sans-serif;
    font-weight: 700 !important
}

#login-welcome-message {
    text-align: center;
    margin-bottom: 3.125rem
}

#login-welcome-message h1 {
    font-size: 7.45rem !important;
    font-weight: 500 !important;
    font-family: Montserrat, sans-serif;
    margin-top: 1rem
}

#login-welcome-message h2 {
    font-size: 2.25rem !important;
    font-weight: 500 !important;
    font-family: Montserrat, sans-serif
}

.pages {
    font-size: .875rem !important
}

.welcome-message {
    font-size: 3.4375rem;
    font-family: NectarHeadline;
    font-weight: 500
}

.password-reset-form {
    width: 100%
}

.control-label {
    text-align: left !important
}
